<?php

if (!defined('WINPARENT')) {
  define('WINPARENT', 1);
}

define('PATH_ERR', __dir__ . '/../../../');

$pageTitle = '404';

include(PATH_ERR . 'content/windows/header.php');
include(PATH_ERR . 'content/windows/404.php');
include(PATH_ERR . 'content/windows/footer.php');
exit;

?>
